/* Fonts Load */

@import url("https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap")

/* Fonts Body */
body {
    font-family: "Nunito Sans", sans-serif;
}



/* Fonts Headings */


h1,h2,h3,h4,h5,h6 {
    font-family: "Nunito Sans", sans-serif;
}



/* Header */




.site-header {
	color: #ffffff;
	background-color: #5c5c5c}
.site-header.fixed{
	background-color: ;
}		
.menu-btn__icon-holder span {
	background-color: #ffffff;
}
.site-header.fixed .menu-btn__icon-holder span{
	background-color: ;
}
.site-header.fixed .menu-btn__label {
	color: ;
}
.site-header.fixed .brand-title {
	color: }

@media (min-width: 992px) {
	.phone-cta__icon {
		fill: #ffffff;
	}	
	.site-header.fixed .phone-cta__icon {
		fill: #479892;
	}
	.site-header.fixed{
		color: ;
	}

	.sub-menu {
		background-color: #479892;
}
}	




/* Button */

.btn{
	background: #41aba4;
}

.btn:hover {
	background: #21c8bd;
}

a {
	color: #479892;
}

/* Footer */

.site-footer {
	background: #479892;
}



/* Custom CSS */

body {letter-spacing: 0}
.website-by {display: none}
.btn {border-radius: 3px; padding: 1em 1.75em; }

.site-logo {height: 60px}

body .hero:nth-child(2) .container {margin-top: 0 !important}


.site-header {position: static;}

@media only screen and (min-width: 768px) {
.site-logo {height: 70px}
}

@media only screen and (min-width: 992px) {

.site-logo {height: 130px} 

.site-header {padding: 15px 30px;}

.site-menu .row {
-webkit-box-pack: end!important;
    -ms-flex-pack: end!important;
    justify-content: flex-end!important;
}

.site-menu .row &gt; div:nth-child(1) {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
    margin-top: 1.5rem;
}

.site-menu .row &gt; div:nth-child(2) {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

.site-menu .row &gt; div:nth-child(3) {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

.site-menu .nav {
text-align: right;
}

}

@media only screen and (min-width: 1200px) {
.site-logo {height: 170px}
.site-menu .row &gt; div:nth-child(1) {margin-top: 2.5rem;}
}

@media only screen and (min-width: 1600px) {
.nav li a {font-size: 1.125em}
}

/* Other styles */
.social-icons.colored li a {
	background: #479892;
}

/* Registration */

#signup-content:before{
	background: ;
}





